# break

Interrupts an iteration loop

Usage

    break

Description
Interrupts an iteration loop like while. This command always jumps out of a single code block. If called outside an iteration loop , will act just like halt has been called but has no additional semantics for events.
Syntax Specification

    break

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012